Subject: Private.

From: [email-masked]
Date: Tue, 6 Jan 2004 17:53:27 +0100

Dear Friend.
Good Day, with warm heart I offer my friendship, and greetings, and I hope this mail meets you in good time. However strange or surprising this contact might seem to you as we have not met personally or had any dealings in the past, I humbly ask that you take due consideration of its importance and immense benefit. I duly apologize for infringing on your privacy, if this contact is not acceptable to you, for I make this proposal to you as a person of integrity. First and foremost I wish to introduce myself properly to you. I am Mr. Patrick F.Massaquoi the son of late formal Liberia sport minister Mr. Francois Massaquoi, who was killed while in office in 2001.

After the death of my father, the Charles Taylor control government have been providing the family with security, But presently the United Nations and the united state government, asked the Liberia head of state (Charles Taylor) and members of his cabinet to go on exile. During the tenure of Late Francois Massaquoi, (my father) he enriched and accumulated a lot of money while in office but unfortunately for him he did not leave long to enjoy these wealth.

These funds that were lodged in banks accounts in Europe and America has been frozen. However, my family is not too comfortable with any in coming government as my late father was a very close aide of Charles Taylor, and on this backdrop any succeeded government might decide to recall the money back to Liberia, with exception of the US$8.5M(Eight million, five hundred United State Dollars) that was deposited in a security company undiscovered uptil date. But due to the sanction place on my family by the International community I cannot reach this money myself or withdraw it to Liberia for use.

We have jointly decided within the family to relocate this funds outside Liberia for investment. This is the only ways and means we can utilize this money, consequently, we beg for your assistance in investing this money on real estate and any other viable venture you might suggest. I got your contact through the Internet during my search for a partner and I hope you will not disappoint us. We have also agreed to reward you with 25% of the total amount as your share in this transaction after you might have claim this funds from the security company.

Finally, I require the following information's to facilitate and normalize the documentation with the security company.
  (a) Your complete names.
  (b) Your mailing address and nationality,
  (c) Your Telephone/Fax numbers.
Again, all arrangement and logistics of this transaction are in place and we shall remain grateful if you can assist us in this our time of need.

Please contact me with my confidential email address whether or not you are interested in assisting me. This will enable me scout for another partner in the event of non-interest on your part.

Thanking you in anticipations while looking forward to hear from you soon.
Best regards,

MR.PATRICK MASSAQUOI.
Confidential e-mail: [email-masked]